[状态栏]
皮肤名称=红色幻想
皮肤信息=红色幻想 By James[更多：zkf128.gbaopan.com]

扩展状态栏=1
状态栏自动定位=0
使用单独编码窗=0
隐藏状态栏=0
状态栏前景色=212,212,212
UniColor=229,167,167
透明度=0
字号=9.00
x=3
y=-1

;用来显示五笔拼音内容的！
文本框left=0
文本框right=111
文本框top=24
文本框bottom=40

状态栏切换钮left=13
状态栏切换钮right=98
状态栏切换钮top=16
状态栏切换钮bottom=24

全半角开left=31
全半角开right=56
全半角开top=0
全半角开bottom=16

;切换中英文标点
中英文开left=56
中英文开right=81
中英文开top=0
中英文开bottom=16

;中英文切换区
中英文标志区left=6
中英文标志区right=31
中英文标志区top=0
中英文标志区bottom=16

GBK开left=56
GBK开right=81
GBK开top=40
GBK开bottom=66
  
屏幕查询left=81
屏幕查询right=105
屏幕查询top=0
屏幕查询bottom=16

繁简体开left=0
繁简体开right=31
繁简体开top=40
繁简体开bottom=66

造词left=31
造词right=56
造词top=40
造词bottom=66

软键盘开left=81
软键盘开right=111
软键盘开top=40
软键盘开bottom=66
左移=3
下移=2
无法自动定位时的位置=3



[候选窗]
汉字候选框式样=2
汉字候选窗字号=12.00

候选框使用边框=1

候选窗字体名称=宋体

自动词组色=255,255,255

全角字符left=85
全角字符top=0
全角字符right=100
全角字符bottom=15
	
全角字符_掩码left=85
全角字符_掩码top=17

半角字符left=102
半角字符top=0
半角字符right=117
半角字符bottom=15
	
半角字符_掩码left=102
半角字符_掩码top=17

全角标点left=51
全角标点top=0
全角标点right=66
全角标点bottom=15
	
全角标点_掩码left=51
全角标点_掩码top=17
	
半角标点left=68
半角标点top=0
半角标点right=83
半角标点bottom=15
	
半角标点_掩码left=68
半角标点_掩码top=17
	
单字自动造词left=0
单字自动造词top=0
单字自动造词right=14
单字自动造词bottom=14

单字自动造词_掩码left=0
单字自动造词_掩码top=17

词组自动造词left=17
词组自动造词top=0
词组自动造词right=31
词组自动造词bottom=14

词组自动造词_掩码left=17
词组自动造词_掩码top=17

回到前页left2=34
回到前页top2=0
回到前页right2=49
回到前页bottom2=14

回到前页_掩码left2=34
回到前页_掩码top2=17

回到前页left=136
回到前页top=0
回到前页right=151
回到前页bottom=15

回到前页_掩码left=136
回到前页_掩码top=17

进到下页left2=119
进到下页top2=0
进到下页right2=134
进到下页bottom2=14

进到下页_掩码left2=119
进到下页_掩码top2=17

进到下页left=153
进到下页top=0
进到下页right=168
进到下页bottom=15

进到下页_掩码left=153
进到下页_掩码top=17

ItemPerPage=3
WordPerItem=10
DrawMidLine=0
LineSpace=5
SlowMove=0

使用背景图=1
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=233,237,240
候选窗背景渐变截止色=255,255,255

汉字候选窗圆角弧度=2
候选汉字颜色=255,255,255

候选窗边框色=204,0,0
候选窗提示色=255,255,255
CandFollowCursor=1
汉字候选窗透明度=0
